<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d389def68b64753fe264dc45506f417b">
  <dict>
    <!--2022-07-21 15:14:24.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2021-09-17 15:21:01.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-09-17 15:21:01.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:21:01.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:21:01.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:21:01.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2021-09-17 15:21:01.000-->
    <string key="voicemail_number">5555</string>
    <!--2021-09-17 15:21:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
